#### Previous topic

scipy.stats.rv_discrete.moment

#### Next topic

scipy.stats.rv_discrete.entropy

# scipy.stats.rv_discrete.stats

`rv_discrete.``stats`(*args, **kwds)

  Some statistics of the given RV.

  Parameters:

  arg1, arg2, arg3,… : array_like

  > The shape parameter(s) for the distribution (see docstring of the instance object for more information)

  loc : array_like, optional

  > location parameter (default=0)

  scale : array_like, optional (continuous RVs only)

  > scale parameter (default=1)

  moments : str, optional

  > composed of letters [‘mvsk’] defining which moments to compute: ‘m’ = mean, ‘v’ = variance, ‘s’ = (Fisher’s) skew, ‘k’ = (Fisher’s) kurtosis. (default is ‘mv’)

  Returns:

  stats : sequence

  > of requested moments.